Subject: Ticket Assigned - know the status of order number 6463354623
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Feb 2020 09:58:28 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  know the status of order number  6463354623 Hi,

Could you please tell me the status of order number *6463354623*? Its
already took 4 days and I have a flight on Feb 6th 2020, if I didn't get it
till tomorrow so please guide me how can I cancel this order and get my
money back?

Regards:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/442817